Bug 500567 - Flag added to openais to report security errors causes cman not to build
Flag added to openais to report security errors causes cman not to build
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
: 506992 (view as bug list)
Depends On:
Blocks: 494347
  Show dependency treegraph
Reported: 2009-05-13 06:24 EDT by Steven Dake
Modified: 2016-04-26 11:10 EDT (History)
5 users (show)

See Also:
Fixed In Version: cman-2.0.101-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-02 07:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to allow cman to compile (421 bytes, patch)
2009-05-13 06:31 EDT, Steven Dake
no flags Details | Diff

  None (edit)
Description Steven Dake 2009-05-13 06:24:20 EDT
Description of problem:
Flag added to indicate security errors to openais for 5.4.  This flag results in cman failing to build.  Patch attached to fix.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Steven Dake 2009-05-13 06:31:20 EDT
Created attachment 343744 [details]
patch to allow cman to compile
Comment 2 Lon Hohberger 2009-05-13 10:56:35 EDT
Patch ACK.
Comment 3 Lon Hohberger 2009-05-13 10:58:03 EDT
Maybe a 'default' case in fence_xvm would help there to avoid future breakage...
Comment 7 Lon Hohberger 2009-07-22 15:14:23 EDT
This is a development-cycle build issue and was never customer facing; there is nothing to release note.  Users can not cause it to occur.

Actually, this bugzilla should probably be closed.
Comment 8 Lon Hohberger 2009-07-29 14:47:49 EDT
*** Bug 506992 has been marked as a duplicate of this bug. ***
Comment 10 errata-xmlrpc 2009-09-02 07:06:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.